@import "reset.css";
body, input, select, textarea { font-family: Arial, Helvetica, sans-serif }
img	{ border: 0 }
input, select, textarea { font-size: 12px }
input.checkbox { border: 0 }
form { margin: 0 }
p { line-height: 1.5em ; margin: 1em 0; text-align: justify }
strong { font-weight: bold }
em { text-decoration: underline }
acronym { cursor: help }
div.clear { clear:both; height:0 ; line-height: 0 }
.top { vertical-align: top }
.center { text-align: center }
.right { text-align: right }
.warning { color: #FF0000 ; font-weight: bold }
.compulsory { color: #CC0000 }
.nodata { color: #999999 }
.warning_box {
	margin: 1em auto; 
	padding: 1em; 
	text-align:center; 
	border: 1px solid #CC3300; 
	background-color: #FFD7D7;
	color: #FF0000; 
	font-weight: bold ;
	width: 80% ;
}

a:link, a:visited { color: #7eb7dd ; text-decoration: underline }
a:active, a:hover { color: #5b327e ; text-decoration: underline }

h3 { font-size: 15px; color: #00757b; font-weight: bold; margin: 1em 0; padding: 0 0 0 0 }
h4 { font-size: 15px; color: #006837; }
/*h5 { font-size: 13px; color: #43666d; margin-top: 1em }
h6 { color: #43666d; margin: 0.5em 0; line-height: 1.5em }*/
.indent { text-indent: 2em }
.pink { color: #ed6079 }

body { 
	font-size: 15px;
	margin: 0;
	color: #333;
}

#wrapper { 
	margin: auto;
	width: 970px;
	background: top center url(images/bg.gif) #fff repeat-y;
	padding: 20px 10px 0 12px;
}

#header {
	height: 98px;
	position: relative;
}

#main {
	padding: 0 10px;
}

/* home page slider */
#slider { margin: 0 ; padding: 0}

#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}

#slider li{ 
	width:980px;
	height:300px;
	overflow:hidden; 
}

#sub_footer {
	padding: 20px 0;
}

#footer {
	padding: 30px 20px;
	text-align: center;
	font-size: 12px;
	color: #111111;
	background: #CCCCCC;
}

#footer a:link, #footer a:visited { color: #222 ; text-decoration: none }
#footer a:active, #footer a:hover { color: #222 ; text-decoration: underline }

#content {
	background: #FFF;
}

/* =page */
#page {
	background: url(images/bg_page.png) repeat-y;
	margin-top: 20px;
}

#page_full {
	margin-top: 20px;
}

#page_content {
	min-height: 280px;
	padding: 20px;
}

#page_sidebar {
	float: left;
	width: 180px;
	padding: 0 10px 0 40px
}

#page_div {
	float: left;
	width: 520px;
	margin-left: 20px;
}

#page_div_full {
	float: left;
	width: 750px;
	margin-left: 20px;
}

#page_sidebar2 {
	float: left;
	width: 150px;
	margin-left: 20px;
}

#index_full { padding-right: 30px }

#breadcrumb { margin-bottom: 12px }

/* =page_menu */
#page_menu {
	margin: 0 ;
	padding: 0;
}

#page_menu li {
	margin: 20px 0;
	padding: 0;
	font-weight: bold;
	list-style-type: none;
	list-style-image: url(images/li.gif);
	color: #FFFFFF;
}

#page_menu li.sub_menu { margin-left: 20px }

#page_menu li a:link, #page_menu li a:visited { color: #0a7b7f; text-decoration: none }
#page_menu li a:active, #page_menu li a:hover { color: #0a7b7f; text-decoration: underline }

/* =search */
#search_box {
	text-align: right;
	margin: 20px 0;
}

/* =index */
.home_div {
	float: left;
	width: 237px;
	height: 176px;
	position: relative;
}

.home_div ul, .home_div li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.home_div ul {
	position: absolute;
	left: 20px;
	top: 50px;
}

.home_div li {
	margin: 5px 0;
}

#home1 {
	background: url(images/home1.jpg) no-repeat;
}

#home2 {
	background: url(images/home2.jpg) no-repeat;
}

#home3 {
	background: url(images/home3.jpg) no-repeat;
}

#home4 {
	background: url(images/home4.jpg) no-repeat;
}

/* =home sidebar */
#home_sidebar {
	float: left;
	/*width: 295px;*/
	width: 375px;
	height: 280px;
	border: 1px solid #d4dfd5;
	margin: 10px 0;
	/*background: url(images/title_publish.gif) no-repeat;*/
	padding: 10px 10px 10px 10px;
	font-size: 13px;
	overflow: hidden;
}

#home_sidebar td {
	padding: 4px;
}

#home_publish td {
	vertical-align: top;
	text-align: center;
	width: 125px;
}

#home_sidebar input.text {
	background: #a4d9bf;
	border: 1px solid #80bd9f;
}

/* =main_home */
#main_home {
	float: left;
	width: 540px;
	height: 300px;
	border: 1px solid #d4dfd5;
	margin: 10px 0 10px 10px;
	font-size: 13px;
}

.main_home_div {}

#main1 {
	padding: 10px 20px;
}

#main2 {
	display: none;
	padding: 10px 20px;
}

#main3 {
	display: none;
	padding: 10px 20px;
}

.main_wrapper {
	border-bottom: 1px dotted #00757b;
	padding: 5px 20px;
}

.main_photo {
	float: left;
}

.main_detail {
	float: left;
	margin-left: 20px;
	width: 480px;
}

.main_title {
	color: #00757b;
	text-decoration: underline;
}

/* =main_home_nav */
.home_nav_item a, .home_nav_item2 a {
	float: left;
	width: 178px;
	height: 25px;
	text-align: center;
	border: 1px solid #5cada1;
	background-color: #a4d9bf;
	display: block;
	padding-top: 5px;
}

/*#home_nav_item2 a { width: 204px }*/

.home_nav_item a:link, .home_nav_item a:visited { color: #1f2924 ; text-decoration: none }
.home_nav_item a:active, .home_nav_item a:hover { color: #1f2924 ; text-decoration: none }

.home_nav_item2 a {
	border: 1px solid #ffffff;
	background-color: #ffffff;
}

/* =top_nav */
.top_nav {
	height: 30px;
}

.top_nav .hr { 
	float: left; 
	width: 1px; 
	height:30px ; 
}

.outer {
	float: left;
	height: 30px;
	margin: 0;
	background-position: 0 -30px ;
	background-repeat: no-repeat ;
	position:relative;
}

div.home, div.home .menu_a { width:105px ; background-image: url(images/top_nav.gif) }

div.intro, div.intro .menu_a { width:105px ; background-image: url(images/top_nav.gif) }
div.intro { background-position: -106px -30px }
div.intro .menu_a { background-position: -106px 0 }

div.news, div.news .menu_a { width:105px ; background-image: url(images/top_nav.gif) }
div.news { background-position: -212px -30px }
div.news .menu_a { background-position: -212px 0 }

div.activity, div.activity .menu_a { width:105px ; background-image: url(images/top_nav.gif) }
div.activity { background-position: -316px -30px }
div.activity .menu_a { background-position: -316px 0 }

div.publish, div.publish .menu_a { width:104px ; background-image: url(images/top_nav.gif) }
div.publish { background-position: -422px -30px }
div.publish .menu_a { background-position: -422px 0 }

div.writing, div.writing .menu_a { width:104px ; background-image: url(images/top_nav.gif) }
div.writing { background-position: -528px -30px }
div.writing .menu_a { background-position: -528px 0 }

div.friend, div.friend .menu_a { width:105px ; background-image: url(images/top_nav.gif) }
div.friend { background-position: -634px -30px }
div.friend .menu_a { background-position: -634px 0 }

div.link, div.link .menu_a { width:104px ; background-image: url(images/top_nav.gif) }
div.link { background-position: -740px -30px }
div.link .menu_a { background-position: -740px 0 }

div.contact, div.contact .menu_a { width:105px ; background-image: url(images/top_nav.gif) }
div.contact { background-position: -845px -30px }
div.contact .menu_a { background-position: -845px 0 }

div.outer .menu_a {
	display: block;
	margin: 0; padding:0;
	width:100%; height:100%;
	overflow:hidden;
	background-repeat: no-repeat ;
}

div.outer a:hover { background-image: none; }

/* =home */
.home_photo {
	float: left;
	width: 180px;
}

.home_desc {
	float: left;
	width: 400px;
	margin-left: 20px;
}

/* =form */
.form td { padding: 4px }
.form td.attribute { width: 120px }

/* =pager */
.pager_1 { width: 95% ; margin: 20px auto ; text-align: center ; padding: 10px 0 }
.pager_1 span, .pager_1 a { margin: 4px ; font-size: 14px ; padding: 5px 8px ; border: 1px solid #dde6bc ; line-height: 34px }
.pager_1 a:hover, .pager_1 a:active { border: 1px solid #d5f995 ; background-color: #fcffea }
.pager_1 .cur_page { border: 2px solid #97b247 }

.pager_4 { 
	position: relative ; 
	width: 95% ; 
	height: 40px ; 
	margin: 1em auto 0 ;
	border: 1px solid #cfee93 ; 
	background-color: #fcffeb ;
}
.pager_4 .now_show { position: absolute ; left: 10px ; top: 10px }
.pager_4 .pager_wrapper { position: absolute ; right: 10px ; top: 10px }

.pager_4 .arrow { 
	display: block ; 
	float: left ; 
	width: 20px ; 
	height: 20px ;
	background-position: center center ;
	background-repeat: no-repeat ;
}
.pager_4 .page_select { float: left }
.pager_4 .page_jump { float: left ; background: left center url(images/go.gif) no-repeat ; padding-left: 16px }
.pager_4 .page_selected { font-weight: bold ; color: #fafff1  ; background-color: #b3d668 }
.pager_4 .now_show { float: left ; line-height: 20px }
.pager_4 .arrow span { display:none }

.pager_4 .first { background-image: url(images/first.gif) }
.pager_4 .previous { background-image: url(images/previous.gif) }
.pager_4 .next { background-image: url(images/next.gif) }
.pager_4 .last { background-image: url(images/last.gif) }

.pager_4 .first_off { background-image: url(images/first_off.gif) }
.pager_4 .previous_off { background-image: url(images/previous_off.gif) }
.pager_4 .next_off { background-image: url(images/next_off.gif) }
.pager_4 .last_off { background-image: url(images/last_off.gif) }

/* =error msg box */
.error {	
	width: 95%;
	margin: 0.8em auto;
	border-collapse: collapse;
	border: 1px solid #dd7777;
	color: #ff0000;
	background-color: #FFCCCC;
	padding: 5px;
}

.error h5 { color: #ff0000 }

/* =success msg */
.msg {
	width: 95% ;
	margin: 0.8em auto ;
	background-color: #CCFFCC ; 
	border: 1px solid #009900 ; 
	color: #009900 ;
	padding: 5px ;
}

/* =fmenu */
/*.sub_menu { 
	position: absolute;
	visibility: hidden;
	left: 12px;
	top: 40px;
	padding: 0;
	z-index:10;
}

#fmenu_about { width: 120px }
#fmenu_pro { width: 150px }
#fmenu_member { width: 240px }

.sub_menu ul {
	margin: 0;
	padding: 0;
}

.sub_menu li {
	background: #ccc;
	list-style-type: none;
	padding: 5px;
}

.sub_menu a {
	font-size: 12px;
}

.sub_menu a:link, .sub_menu a:visited { color: #222 ; text-decoration: none }
.sub_menu a:active, .sub_menu a:hover { color: #4a7179 ; text-decoration: underline }*/


.top_nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.top_nav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.fmenu {
	width: 139px;
	background: #ccc;
	position: absolute;
	top: 50px;
	left: 0;
	visibility:hidden;
	z-index: 99;
}

.fmenu a {
	display: block;
	padding: 8px;
}

#fmenu_about { width: 139px }
#fmenu_member { width: 139px }

#fmenu_about a { width: 139px }
#fmenu_member a { width: 139px }

.fmenu a:link, .fmenu a:visited { color: #222; text-decoration: none }
.fmenu a:active, .fmenu a:hover { color: #4a7179; text-decoration: underline }


/* =album */
/*#breadcurmb { line-height: 40px ; background: url(images/breadcrumb_bg.png) no-repeat ; padding-left: 40px ; color: #ff7d98 ; font-weight: bold ; font-size: 15px }
#breadcrumb a {}
*/
.album_list {
	margin: auto ;
}
.album_list td {
	padding: 3px ;
	width: 120px ;
	text-align: center ;
	font-weight: bold ;
}

.photo_list { margin: 1em auto ; border-collapse: collapse }
.photo_list td { 
	/*padding: 5px ; */
	border: 5px solid #fff ;
	width: 142px ; 
	height: 144px ; 
	text-align: center ; 
	vertical-align: middle ;
	/*background: url(images/dia.gif) no-repeat top left ;*/
}
.photo_list td.empty { background-image: none }

/* =committee */
.committee th { padding: 5px; background-color: #007635; color: #FFFFFF; font-weight: bold; text-align: center }

.committee td { padding: 5px }

.committee td.title { text-align: right; width: 120px; color: #007635; font-weight: bold }

.committee td.name { width: 150px }

/* =news_list */
.news_list { margin: auto }
.news_list td { 
	padding: 4px ; 
	font-size: 15px;
}
.news_list td.news_more { padding-left: 10px ; vertical-align: top }
.news_list td.topic { width: 120px }
.news_list td.news_date { width: 120px ; text-align: center }
.news_list td.news_title { width: 400px }
.news_list td.news_title a { }
.news_list td.news_date, .news_list td.news_topic, .news_list td.news_title {
	background-color: #cbe6b9
}
.news_list tr.alt td.news_date, .news_list tr.alt td.news_title {
	background-color: #f3e8f8
}

/* =activity */
.activity_info td {
	padding: 5px;
}

.activity_info td.attribute {
	width: 80px;
	vertical-align: top;
}

.activity_info td.value {
	width: 400px;
}

/* =book_list */
.book_list { margin: auto }
.book_list td { 
	padding: 4px ; 
	font-size: 15px;
}
.book_list td.news_more { padding-left: 10px ; vertical-align: top }
.book_list td.book_cover { width: 100px }
.book_list td.title { width: 400px }
.book_list td.book_title a { }
.book_list td.news_date, .book_list td.news_topic, .book_list td.news_title {
	/*background-color: #cbe6b9*/
}
.book_list tr.alt td.news_date, .book_list tr.alt td.news_title {
	/*background-color: #f3e8f8*/
}

/* =news */
/*.news_title {
	color: #330a56;
	font-size: 13px;
}

.news_date {
	color: #330a56;
	font-size: 13px;
}

.news_content {
	float: left;
	padding-left: 10px;
}

.news_photo {
	float: left;
}*/

/* =info */
#info_sidebar {
	float: left;
	width: 180px;
	padding-right: 20px;
}

#info_main {
	float: left;
	width: 720px;
}

#topic_list {
	margin: 0;
	padding: 0;
}

#topic_list li {
	list-style-type: none;
	border-bottom: 1px solid #999;
	margin: 0;
	padding: 4px;
}

/* =book */
.book_cover {
	margin: 10px 0;
}

.book_title {
	font-weight: bold;
}










